3DS result
POST
https://api.forter-secure.com/v3/orders/{id}/results
idstring
acceptstringGenerated from available response content types
api-versionstringSpecify the version of the API to target.
x-forter-siteidstring<p>Forter-assigned ID for your account. Note that your Site ID for your test site is different from your production site.</p>
bodyobjectCheck the 3DS results using the managed order token returned in Forter's response to the order request.
200Example v3OrderResultsResponse
400<p>Bad Request (Often missing a required parameter)</p>
401<p>Unauthorized (No valid API key provided)</p>
404<p>Not Found (The requested item doesn't exist)</p>
500<p>Server Error (Something went wrong on Forter's end)</p>
curl --request POST \
--url https://api.forter-secure.com/v3/orders/{id}/results \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'api-version: 10.3' \
--header 'x-forter-siteid: a1b2c3d4e5f6' \
--data '{
"managedOrderToken": "eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCIsImtpZCI6IjIwMjMtMDUtMjMifQ.eyJmb3J0ZXJPcGFxdWVEYXRhIjoiZm9ydGVyT3BhcXVlRGF0YSIsImF1ZCI6ImNoZWNrb3V0dG9vbHMiLCJpc3MiOiJodHRwczovL2FwaS5jaGVja291dHRvb2xzLmNvbS92My9tYW5hZ2VkL29yZGVycyIsImV4cCI6MTczMzk0NzYxNH0.i3Q2KsUerRNQMfCGKQgoR_0AIENOKZ0C99kiRtlkuVQqbmhPRo0A4c42XHp0J_-kdJbCW2W1WckgglTy8GGRfwzVfZ2szSxJCB6QOd4uHwn0BN1GeTdY3qjtBHF48ihsDhfYXvII4Kl2zpL54aJfCePuYANedhxAWJZnUCcSKxFDYsj-gHGGApZbgPhnMI1QfUme2CHjpxu2vGTC0xC08OQuYO7vbESQU_YnLsc-xQYBrOy_4XuOEJDq8fK2O5saiZZEknNvLxouAzn16p5lzWJ3sp-tsJR-a9C_KgNqz_Nv4SaeSYQMhJwrYXXLhNP2ueTHdzEObtm7Skp_NQFdXBBF4vMO4HhKKBzNnfWjsKKCb6Utb__AZNbW4XYn9788wdHNVu-TVhiHRYOg19iOHaJS1l8DfHqMN0o-98Cmdu9prhGIvey64FrcEoAf9jhUjT4LN9u0zuH1jbwfpG-owmHEnpAY6dtZilK81zrf6A3OhRIB5_cECdutSa_UHXP1xapUsGoQMy3T5qaecnj6VqwXI1Cc3vrhsaewRCqJqDTeHG2slttrWBrigvXk4rFwWVazn_Y_PCy-WCfcazXK6nTCJTQ_mBoM24S-W6jRlOsfplDDl5cKGrvsulqXDuDqRzJnc_AmkVOWM9AvqqgkC5ef_2xcGprFi4xDjXkScz4"
}'